.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940430;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.754395;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.741000;font-style:normal;font-weight:normal;visibility:visible;}
.m8{transform:matrix(0.000000,-0.302248,0.302200,0.000000,0,0);-ms-transform:matrix(0.000000,-0.302248,0.302200,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.302248,0.302200,0.000000,0,0);}
.m7{transform:matrix(0.000000,-0.302292,0.302200,0.000000,0,0);-ms-transform:matrix(0.000000,-0.302292,0.302200,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.302292,0.302200,0.000000,0,0);}
.m1{transform:matrix(0.301795,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.301795,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.301795,0.000000,0.000000,0.302200,0,0);}
.m3{transform:matrix(0.302028,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302028,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302028,0.000000,0.000000,0.302200,0,0);}
.mc{transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);}
.m5{transform:matrix(0.302073,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302073,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302073,0.000000,0.000000,0.302200,0,0);}
.m6{transform:matrix(0.302095,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302095,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302095,0.000000,0.000000,0.302200,0,0);}
.mb{transform:matrix(0.302123,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302123,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302123,0.000000,0.000000,0.302200,0,0);}
.md{transform:matrix(0.302136,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302136,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302136,0.000000,0.000000,0.302200,0,0);}
.m0{transform:matrix(0.302152,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302152,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302152,0.000000,0.000000,0.302200,0,0);}
.m2{transform:matrix(0.302200,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302200,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302200,0.000000,0.000000,0.302200,0,0);}
.m9{transform:matrix(0.302292,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302292,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302292,0.000000,0.000000,0.302200,0,0);}
.ma{transform:matrix(0.302310,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302310,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302310,0.000000,0.000000,0.302200,0,0);}
.m4{transform:matrix(0.302354,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302354,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302354,0.000000,0.000000,0.302200,0,0);}
.me{transform:matrix(0.319749,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.319749,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.319749,0.000000,0.000000,0.302200,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-250.438176px;}
._1{margin-left:-241.760411px;}
._0{width:59.832519px;}
.fc0{color:rgb(25,25,36);}
.fs5{font-size:36.000000px;}
.fs3{font-size:39.997200px;}
.fs1{font-size:39.998800px;}
.fs2{font-size:39.999200px;}
.fs0{font-size:40.000000px;}
.fs4{font-size:52.913200px;}
.fs7{font-size:104.000000px;}
.fs6{font-size:104.000400px;}
.y1a{bottom:34.971473px;}
.y0{bottom:47.143258px;}
.y2{bottom:57.263465px;}
.y1{bottom:58.368310px;}
.y18{bottom:121.625718px;}
.ya{bottom:140.198006px;}
.ye{bottom:140.202116px;}
.yb{bottom:146.780897px;}
.y17{bottom:161.074007px;}
.y12{bottom:169.346682px;}
.yf{bottom:192.341109px;}
.y5{bottom:229.361863px;}
.yc{bottom:233.203676px;}
.y10{bottom:245.381228px;}
.y16{bottom:355.213195px;}
.yd{bottom:367.547562px;}
.y9{bottom:392.702857px;}
.y3{bottom:420.519434px;}
.y13{bottom:423.578065px;}
.y14{bottom:423.588702px;}
.y4{bottom:427.130732px;}
.y15{bottom:470.106889px;}
.y8{bottom:516.512416px;}
.y7{bottom:536.128242px;}
.y6{bottom:592.092003px;}
.y19{bottom:597.179880px;}
.y11{bottom:601.007474px;}
.y1c{bottom:631.471251px;}
.y1b{bottom:631.974112px;}
.h7{height:27.527344px;}
.h5{height:30.388498px;}
.h3{height:30.389713px;}
.h2{height:30.390625px;}
.h4{height:30.585326px;}
.h6{height:38.961477px;}
.h9{height:75.296000px;}
.h8{height:75.296290px;}
.h1{height:647.313198px;}
.h0{height:719.570516px;}
.w1{width:905.996718px;}
.w0{width:956.000000px;}
.x0{left:26.593633px;}
.x1a{left:44.757081px;}
.x9{left:56.438337px;}
.x1f{left:59.004018px;}
.x1d{left:64.620110px;}
.x19{left:68.998510px;}
.x8{left:107.933402px;}
.x1b{left:171.598438px;}
.x20{left:193.708021px;}
.x1c{left:211.058655px;}
.xe{left:323.658412px;}
.x17{left:376.959547px;}
.xf{left:384.358742px;}
.x18{left:399.483508px;}
.x10{left:408.673421px;}
.x7{left:426.535760px;}
.x15{left:437.436733px;}
.x16{left:459.182225px;}
.x13{left:462.409604px;}
.x11{left:476.840760px;}
.x14{left:494.955559px;}
.x1e{left:498.939947px;}
.x6{left:507.622285px;}
.x12{left:555.113194px;}
.x5{left:579.654524px;}
.x4{left:638.596652px;}
.xd{left:664.850249px;}
.xa{left:708.001198px;}
.xc{left:721.391213px;}
.x3{left:725.086157px;}
.xb{left:793.508552px;}
.x2{left:804.975605px;}
.x1{left:862.575480px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-276.238547pt;}
._1{margin-left:-266.666791pt;}
._0{width:65.996521pt;}
.fs5{font-size:39.708753pt;}
.fs3{font-size:44.117748pt;}
.fs1{font-size:44.119513pt;}
.fs2{font-size:44.119954pt;}
.fs0{font-size:44.120837pt;}
.fs4{font-size:58.364367pt;}
.fs7{font-size:114.714176pt;}
.fs6{font-size:114.714617pt;}
.y1a{bottom:38.574267pt;}
.y0{bottom:52.000000pt;}
.y2{bottom:63.162800pt;}
.y1{bottom:64.381467pt;}
.y18{bottom:134.155712pt;}
.ya{bottom:154.641333pt;}
.ye{bottom:154.645867pt;}
.yb{bottom:161.902400pt;}
.y17{bottom:177.668000pt;}
.y12{bottom:186.792933pt;}
.yf{bottom:212.156267pt;}
.y5{bottom:252.990933pt;}
.yc{bottom:257.228533pt;}
.y10{bottom:270.660628pt;}
.y16{bottom:391.807585pt;}
.yd{bottom:405.412650pt;}
.y9{bottom:433.159467pt;}
.y3{bottom:463.841733pt;}
.y13{bottom:467.215467pt;}
.y14{bottom:467.227200pt;}
.y4{bottom:471.134133pt;}
.y15{bottom:518.537733pt;}
.y8{bottom:569.724000pt;}
.y7{bottom:591.360667pt;}
.y6{bottom:653.089867pt;}
.y19{bottom:658.701901pt;}
.y11{bottom:662.923817pt;}
.y1c{bottom:696.526000pt;}
.y1b{bottom:697.080667pt;}
.h7{height:30.363236pt;}
.h5{height:33.519149pt;}
.h3{height:33.520490pt;}
.h2{height:33.521495pt;}
.h4{height:33.736254pt;}
.h6{height:42.975325pt;}
.h9{height:83.053063pt;}
.h8{height:83.053383pt;}
.h1{height:714.000000pt;}
.h0{height:793.701333pt;}
.w1{width:999.333333pt;}
.w0{width:1054.488000pt;}
.x0{left:29.333333pt;}
.x1a{left:49.367996pt;}
.x9{left:62.252667pt;}
.x1f{left:65.082667pt;}
.x1d{left:71.277333pt;}
.x19{left:76.106800pt;}
.x8{left:119.052800pt;}
.x1b{left:189.276667pt;}
.x20{left:213.664000pt;}
.x1c{left:232.802112pt;}
.xe{left:357.002000pt;}
.x17{left:415.794267pt;}
.xf{left:423.955733pt;}
.x18{left:440.638667pt;}
.x10{left:450.775333pt;}
.x7{left:470.477867pt;}
.x15{left:482.501868pt;}
.x16{left:506.487600pt;}
.x13{left:510.047467pt;}
.x11{left:525.965334pt;}
.x14{left:545.946336pt;}
.x1e{left:550.341200pt;}
.x6{left:559.918000pt;}
.x12{left:612.301467pt;}
.x5{left:639.371067pt;}
.x4{left:704.385467pt;}
.xd{left:733.343733pt;}
.xa{left:780.940133pt;}
.xc{left:795.709600pt;}
.x3{left:799.785200pt;}
.xb{left:875.256533pt;}
.x2{left:887.904933pt;}
.x1{left:951.438800pt;}
}
